name: LED_XL-1606
description: diode, LED, chip, 1.7x1.2 mm, side
datasheet: https://www.lcsc.com/product-detail/Light-Emitting-Diodes-LED_XINGLIGHT-XL-1606SURC_C965860.html
distributor: emerald LCSC C965863, white LCSC C965866, red LCSC C965860, blue LCSC C965865

schematic:
  symbol: LED

housing:
  pattern: custom
  options: polarized
  bodyLength: 0.48
  bodyWidth: 1.7
  height: 0.6

  padWidth: 0.77
  padHeight: 0.95
  pitch: 1.63 # 0.86+0.77
  rowCount: 1
  columnCount: 2
  rowDX: 0
  rowDY: 0.115
